io.milvus.bulkwriter.common.utils

## Class ImportUtils

- java.lang.Object
- - io.milvus.bulkwriter.common.utils.ImportUtils

-     public class ImportUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ImportUtils()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getCommonPrefix(java.util.List<java.util.List<java.lang.String>> batchFiles)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ImportUtils

          public ImportUtils()

  - ### Method Detail

    - #### getCommonPrefix

          public static java.lang.String getCommonPrefix(java.util.List<java.util.List<java.lang.String>> batchFiles)